/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.product-wrapper .product-element-bottom h3.wd-entities-title {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* number of lines to show */
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.product-wrapper .product-element-top img.attachment-woocommerce_thumbnail {
    height: 315px;
    object-fit: contain !important;
}
.products .product-grid-item .product-wrapper {
    min-height: 465px !important;
}


.whb-column.whb-col-right.whb-visible-lg {
  width: 30%;
}
#trend_sec h3.wd-entities-title {
    font-family: 'cg-bd';
    color: #000 !important;
    font-weight: 600;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.container.main-footer #media_image-2 img {
    width: 70%;
}
h2 {
    font-family: 'cg-bd' !important;
    font-size: 35px !important;
    line-height: 43px !important;
    font-weight: 700 !important;
}
.btnn a {
    background-image: -webkit-linear-gradient( 15deg, rgb(39,40,107) 0%, rgb(19,2,50) 46%, rgb(72,99,196) 100%) !important;
    transition: 0.85s ease !important;
    padding: 14px 40px !important;
    text-transform: uppercase !important;
    font-family: cg-bd !important;
    border-radius: 30px !important;
    color: #fff !important;
    font-size: 19px !important;
    line-height: 27px !important;
}
h3.wd-entities-title.title.post-title {
    margin-bottom: -20px;
}
.entry-meta.wd-entry-meta {
    display: none;
}
#blg-sec .owl-item .slide-post .hovered-social-icons:after,
#blg-sec .owl-item .slide-post .meta-categories-wrapp {
    display: none !important;
} 
.article-body-container {
    text-align: left !important;
    border-radius: 0 0 12px 12px !important;
    box-shadow: none !important;
}
#blg-sec .owl-item .slide-post .article-inner:hover {
    box-shadow: 1px 7px 5px #17093c;
}

#blg-sec .owl-item .slide-post .article-inner {
    border-radius: 10px !important;
    transition: 0.85s ease;
    border: 1px solid #c7c7c7;
}
#blg-sec .owl-item .slide-post .entry-content.wd-entry-content.woodmart-entry-content {
    font-size: 14px;
    line-height: 24px;
}


.whb-row.whb-top-bar .wd-header-text.whb-text-element {
    font-family: 'Poppins';
    color: #fff;
    font-size: 16px;
    line-height: 25px;
    font-weight: 400;
}
.whb-row.whb-top-bar .wd-header-text.set-cont-mb-s i {
    color: #fff !important;
    font-size: 14px;
}
.whb-row.whb-top-bar .wd-header-text.set-cont-mb-s a {
    position: relative;
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    font-family: 'Poppins';
    font-weight: 400;
    padding-left: 5px;
}
.whb-row.whb-top-bar a.switcher-popup.glink.nturl.notranslate span {
    color: #fff !important;
}
a.switcher-popup.glink.nturl.notranslate {
    position: absolute;
    z-index: 444;
    right: 168px;
    top: 5px;
	color: #fff !important;
}
#gt_lightbox a.selected {
	background-image: -webkit-linear-gradient( 15deg, rgb(39,40,107) 0%, rgb(19,2,50) 46%, rgb(72,99,196) 100%);
}
#gt_lightbox a {
    color: #fff !important;
}
#gt_lightbox {
    background: transparent;
}

.whb-row.whb-general-header input.s {
    border-radius: 30px;
    height: 50px;
}
.whb-row.whb-general-header button.searchsubmit {
    border-radius: 50%;
    width: 41px;
    right: 5px;
    height: 42px;
    top: 4px;
}
.whb-row.whb-general-header .wd-header-nav.wd-header-main-nav.text-left {
    text-align: center;
}
.whb-row.whb-general-header ul#menu-main li a {
    font-weight: 500;
    text-transform: capitalize;
    color: #363636;
    padding: 0 24px;
}

 .page-id-7 .main-page-wrapper {
    padding-top: 10px !important;
}

h6#slider-1-slide-1-layer-2 {
    background-color: #000 !important;
    transition: 0.85s ease !important;
    width: 130% !important;
    padding: 4px 28px !important;
    text-transform: uppercase !important;
    font-family: cg-bd !important;
}

#sel-sec .slide-product.owl-carousel-item .product-grid-item {
    background: #fff;
    padding: 10px 10px !important;
    border-radius: 10px;
    box-shadow: 0px 0px 14px #d1d1d1;
}
#sel-sec h3.wd-entities-title {
    font-family: 'cg-bd';
    color: #000 !important;
    font-weight: 600;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
#sel-sec span.price {
    font-family: 'cg-bd' !important;
    font-weight: 600 !important;
    background: #22297A;
    background: linear-gradient(to bottom right, #22297A 0%, #364CAF 61%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
#sel-sec .wd-product-cats.woodmart-product-cats {
    display: none;
}
#sel-sec {
    background-size: 100% 100% !important;
}
#sel-sec .owl-dots {
    display: none;
}
#sel-sec .vc_inner.vc_row-fluid {
    padding-bottom: 20px !important;
}
#sel-sec .vc_col-sm-12 .vc_column-inner {
    padding: 0 40px !important;
}
#sel-sec .sell-hd {
    padding-left: 30px !important;
}


#brn-inr .vc_col-sm-3 .vc_column-inner {
    padding: 0px 5px !important;
}
#brn-inr .b-img:hover img {
    filter: none;
}
#brn-inr .b-img img {
    filter: opacity(0.5);
}
#brn-inr .b-img:hover {
    border-color: #1b1249;
    box-shadow: 0px 5px 0px #1b1249 !important;
}
#brn-inr .b-img {
    transition: 0.85s ease;
    background: white !important;
    padding: 22px 0;
    border: 2.5px solid #d4d4d4;
    border-radius: 10px;
    height: 141px;
    margin-bottom: 10px !important;
    box-shadow: 0px 5px 0px #0000 !important;
}


#pop-cat .owl-dots {
    display: none;
}


#wire-sec {
    background-size: 100% 100% !important;
    padding: 20px 40px !important;
}
#wire-sec .wire-img:hover img {
    transform: scale(1.06);
}
#wire-sec .wire-img img {
    transition: 0.85s ease;
}
#wire-sec p {
    color: #000;
    max-width: 87%;
}
#wire-sec #btn-lm a {
    border: unset !important;
}



#tren-sec .box-style-bg-hover:after {
    border-radius: 10px !important;
    box-shadow: 2px 7px 10px #1b1249 !important;
}
#tren-sec .info-box-wrapper .wd-info-box h3 span {
    width: 100% !important;
    display: inline-flex !important;
    align-items: center !important;
}
#tren-sec .info-box-wrapper {
    transition: 0.85s ease;
    border: 1px solid;
    border-radius: 10px;
}
#tren-sec .info-box-wrapper .wd-info-box {
    padding: 10px 11px !important;
}
#tren-sec .info-box-wrapper .wd-info-box h3 ruby {
    float: right;
    justify-content: flex-end !important;
    display: flex !important;
    align-items: center !important;
    position: relative;
    right: -75px;
    background: linear-gradient(to bottom right, #22297A 0%, #364CAF 61%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: 'cg-bd';
    font-weight: 600;
}

#tren-sec .info-box-wrapper .wd-info-box h3 {
    display: flex !important;
    align-items: center !important;
    justify-content: flex-start;
    min-height: 61px;
    width: 100%;
}
#tren-sec .info-box-wrapper .info-box-icon img:hover {
    filter: brightness(0.5) !important;
}
#tren-sec .info-box-wrapper .info-box-icon img {
    transition: 0.85s ease;
}
#tren-sec .owl-dots {
    display: none;
}
#tren-sec {
    padding-bottom: 0 !important;
}

#secc .coll-1>.vc_column-inner, #secc .coll-2>.vc_column-inner {
    border: 2px solid #ccc !important;
    border-radius: 10px !important;
    transition: 0.85s ease !important;
    margin: 0px 10px;
    padding: 15px 10px 0px 15px !important;
    height: 205px !important;
}
#secc p {
    font-size: 15px;
    line-height: 23px;
}
#secc h4 {
    font-family: 'cg-bd';
    font-weight: 600;
    font-size: 21px;
    line-height: 31px;
    max-width: 80%;
    margin-bottom: 8px;
}

#secc .imgg:hover img {
    filter: brightness(0.5);
}

#secc .imgg img {
    transition: 0.85s ease !important;
}


#blg-sec .blog-hd {
    margin-bottom: 10px;
}
#blg-sec {
    background-size: 100% 100% !important;
    margin-top: 50px;
    margin-bottom: -50px;
}
#blg-sec .vc_col-sm-12 .vc_column-inner {
    padding: 10px 50px 0px 50px !important;
}

footer.footer-container ul#menu-main-1 ul.sub-menu {
    display: none !important;
}
footer.footer-container .footer-column-3 {
    position: relative !important;
    left: -40px !important;
}
footer.footer-container .col-sm-6.col-lg-3:nth-child(2) {
    padding-left: 80px;
}
footer.footer-container #text-2 a {
    font-family: 'cg-bd';
    font-weight: 700;
    background: #22297A;
    background: linear-gradient(to bottom right, #22297A 0%, #364CAF 61%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-decoration: underline !important;
}
.copyrights-wrapper {
    border-top: 0px solid rgba(119,119,119,0.2) !important;
}
.min-footer {
    border-top: 1px solid #e5e5e5 !important;
    padding: 10px 0 !important;
}
.main-footer a, .main-footer p {
    font-size: 16px !important;
    line-height: 24px !important;
	color: #000000 !important;
    font-weight: 500;
}
.main-footer h1.widget-title:before {
    content: '';
    background: #1e1752;
    position: absolute;
    width: 30px;
    height: 3px;
    left: 0;
    bottom: -15px;
}
.min-footer small {
    font-weight: 400;
    font-family: 'Poppins';
    font-size: 17px;
    line-height: 25px;
    color: #000;
}
#text-2 p:nth-child(2) {
    text-decoration: underline !important;
    text-decoration-color: #34469f !important;
}
#nav_menu-2 li.menu-item-30 {
    display: none;
}
.main-footer h1.widget-title {
    position: relative;
    font-family: 'cg-bd';
    font-size: 21px;
    line-height: 29px;
    margin-bottom: 30px;
}
.main-footer ul li {
    margin-bottom: 8px;
}


@media (max-width: 1600px) {
	#sel-sec .vc_col-sm-3 {
    transform: translateY(40px);
}
		.owl-carousel .owl-nav {
    opacity: 1 !important;
}
	#brn-inr .b-img img {
    transform: scale(0.9);
}
a.switcher-popup.glink.nturl.notranslate {
    right: 378px;
}
}
@media (max-width: 1440px) {

a.switcher-popup.glink.nturl.notranslate {
    right: 308px;
}
	#tren-sec .info-box-wrapper .wd-info-box h3 ruby {
    right: -77px;
}
}
@media (max-width: 1366px) {
	#secc .coll-1>.vc_column-inner, #secc .coll-2>.vc_column-inner {
    height: 200px !important;
}
	.btnn a {
    font-size: 16px !important;
    line-height: 24px !important;
}
	#secc .coll-1>.vc_column-inner, #secc .coll-2>.vc_column-inner {
    padding: 17px 10px 0px 19px !important;
}
a.switcher-popup.glink.nturl.notranslate {
    right: 268px;
}
	.whb-row.whb-general-header ul#menu-main li a {
    padding: 0 16px;
}
}
@media (max-width: 1320px) {}
@media (max-width: 1280px) {
	#pop-cat h4 {
    font-size: 16px !important;
    line-height: 24px !important;
}
	#tren-sec .info-box-wrapper .wd-info-box h3 ruby {
    right: -49px;
}
}
@media (max-width: 1024px) {
	.whb-row.whb-general-header.whb-not-sticky-row .wd-header-text {
    max-width: 30%;
}
	footer.footer-container .footer-column-3 {
    left: 3px !important;
}
	#bann-sec {
    margin-top: 0px !important;
    margin-bottom: -30px !important;
}
	.wd-prefooter.woodmart-prefooter {
    padding-bottom: 0 !important;
}
	.min-footer small {
    font-size: 14px;
    line-height: 20px;
}
	.main-footer a, .main-footer p {
    font-size: 14px !important;
    line-height: 21px !important;
}
	a.switcher-popup.glink.nturl.notranslate {
    right: 18px;
    opacity: 1;
}
	.mobile-nav.wd-side-hidden.wd-right.wd-right a.switcher-popup.glink.nturl.notranslate {
	opacity: 0 !important;
    color: #111 !important;
    background: transparent !important;
    border: unset;
    right: unset;
}
	#sel-sec>.vc_col-sm-12 .vc_column-inner {
    padding: 0 37px !important;
}
	#brn-inr .vc_col-sm-3:nth-child(7), #brn-inr .vc_col-sm-3:nth-child(8) {
    transform: translateX(200px);
}

#brn-inr .vc_col-sm-3 {
    width: 33%;
}
	#brn-inr .b-img {
    margin-bottom: 20px !important;
}
	p {
    font-size: 13px !important;
    line-height: 20px !important;
}
	h2 {
    font-size: 30px !important;
    line-height: 38px !important;
}
	#secc .coll-1>.vc_column-inner, #secc .coll-2>.vc_column-inner {
    height: 159px !important;
}
	#tren-sec .info-box-wrapper .wd-info-box h3 ruby {
    right: -49px;
}
	#tren-sec .info-box-wrapper .wd-info-box h3 span {
    font-size: 16px;
    line-height: 24px;
}
	#blg-sec .owl-item .slide-post .entry-content.wd-entry-content.woodmart-entry-content {
    font-size: 11px;
    line-height: 20px;
}
	h3.wd-entities-title.title.post-title {
    margin-bottom: -10px;
    font-size: 14px;
    line-height: 20px !important;
}
	footer.footer-container .col-sm-6.col-lg-3:nth-child(2) {
    padding-left: 180px;
}
	.min-footer {
    display: flex !important;
    flex-direction: column-reverse !important;
}
}
@media (max-width: 820px) {
	rs-layer#slider-1-slide-1-layer-1, h1#slider-1-slide-1-layer-0, h6#slider-1-slide-1-layer-2 {
    transform: translateY(30px) !important;
}
	#sel-sec .vc_col-sm-3 {
    transform: translateY(10px);
}
	#sel-sec .vc_col-sm-12 .vc_column-inner {
    padding: 0 37px;
}
	#sel-sec .vc_col-sm-3 .vc_column-inner {
    padding: 0 0 !important;
}
	.owl-nav {
    display: none !important;
}
#bann-sec {
    margin-top: -70px !important;
    margin-bottom: -30px !important;
}
	#sel-sec, #blg-sec {
    background-size: cover !important;
}
	.exp-hd {
    text-align: center !important;
}
	footer.footer-container .col-sm-6.col-lg-3:nth-child(2) {
    padding-left: 150px;
}
	#blg-sec .owl-stage-outer {
    height: 420px !important;
}
	#blg-sec .owl-item {
    width: 11.1% !important;
}
	.blog-hd h2 {
    text-align: center;
}
	a.btn-read-more.more-link {
    font-size: 12px !important;
    line-height: 20px !important;
}
	#secc h4 {
    font-size: 16px;
    line-height: 24px;
}
#secc .coll-1>.vc_column-inner, #secc .coll-2>.vc_column-inner {
    height: 140px !important;
}
	#tren-sec h2 {
    text-align: center;
}
	#tren-sec .info-box-wrapper .wd-info-box h3 {
    min-height: 70px;
}
	#tren-sec .info-box-wrapper .wd-info-box h3 ruby {
    right: 0px;
    float: unset !important;
    text-align: center !important;
    display: block !important;
}
	#tren-sec .info-box-wrapper .wd-info-box h3 span {
    display: block !important;
    text-align: center;
}

	.cb-hd {
    text-align: center;
}
	#brn-inr .vc_col-sm-3 {
    width: 34%;
    transform: translateX(120px);
}
	#brn-inr .vc_col-sm-3:nth-child(7), #brn-inr .vc_col-sm-3:nth-child(8) {
    transform: translateX(120px);
}
	.whb-header {
    margin-bottom: 0px;
}
	#secc h4 {
    max-width: 90%;
}
	.cb-hd {
    margin-top: -60px;
}
}
@media (max-width: 768px) {
	#blg-sec {
    padding-bottom: 0 !important;
}
	#blg-sec .owl-stage-outer {
    height: 430px !important;
}
		#blg-sec .owl-item {
    width: 15.1% !important;
}
}
@media (max-width: 480px) {
	.product-wrapper .product-element-top img.attachment-woocommerce_thumbnail {
    height: 190px;
    object-fit: contain !important;
}

.products .product-grid-item .product-wrapper {
    min-height: 300px !important;
}
	
	
#sel-sec .vc_col-sm-3 {
    transform: scale(0.7) !important;
}
	.whb-row.whb-general-header.whb-not-sticky-row .wd-header-text {
    max-width: 40%;
}
	#blg-sec .owl-stage-outer {
    height: 410px !important;
}
	#blg-sec .owl-item {
    width: 9% !important;
}
	#blg-sec {
    margin-top: 10px;
}
	#secc .coll-1>.vc_column-inner, #secc .coll-2>.vc_column-inner {
    margin-bottom: 15px !important;
}
	#brn-inr .vc_col-sm-3:nth-child(7), #brn-inr .vc_col-sm-3:nth-child(8) {
    transform: translateX(65px);
}
	footer.footer-container .col-sm-6.col-lg-3:nth-child(2) {
    padding-left: 15px;
}
#blg-sec .vc_col-sm-12 .vc_column-inner {
    padding: 10px 20px 0px 20px !important;
}
	h3.wd-entities-title.title.post-title {
    margin-bottom: 0px;
    font-size: 14px;
    line-height: 20px;
}
	#secc .coll-1>.vc_column-inner, #secc .coll-2>.vc_column-inner {
    margin-bottom: 20px;
}
	.wpb_single_image.vc_align_left {
    text-align: center;
}
	#secc .coll-1>.vc_column-inner, #secc .coll-2>.vc_column-inner {
    height: auto !important;
    max-width: 90%;
    margin: auto;
    text-align: center !important;
}
	#tren-sec .owl-item {
    width: 15% !important;
}
	#brn-inr .vc_col-sm-3 {
    width: 74%;
    transform: translateX(65px);
}
	#pop-cat .owl-item {
    width: 11% !important;
}
	#bann-sec {
    margin-bottom: -10px !important;
}
	h2 {
    font-size: 24px !important;
    line-height: 36px !important;
}
#pop-cat .box-icon-wrapper {
    width: 60%;
    margin: 11px auto;
	}
#sel-sec .vc_col-sm-3 {
    transform: scale(0.7) !important;
    margin-top: -50px;
}
	#secc h4 {
    margin: auto;
}
}
@media (max-width: 414px) {
	#bann-sec {
    margin-bottom: -70px !important;
}
	rs-layer#slider-1-slide-1-layer-1, h1#slider-1-slide-1-layer-0, h6#slider-1-slide-1-layer-2 {
    transform: translateY(5px) !important;
}
	.btnn a {
    font-size: 11px !important;
    line-height: 20px !important;
    padding: 10px 20px !important;
}
	#brn-inr .vc_col-sm-3:nth-child(7), #brn-inr .vc_col-sm-3:nth-child(8) {
    transform: translateX(50px);
}
	#brn-inr .vc_col-sm-3 {
    transform: translateX(49px);
}
	#blg-sec .owl-item {
    width: 12.5% !important;
}
	.whb-row.whb-top-bar .wd-header-text.whb-text-element p {
    text-align: left !important;
}


	a.switcher-popup.glink.nturl.notranslate {
    right: 0px;
}
}
@media (max-width: 375px) {}
@media (max-width: 360px) {}

